<!-- eslint-disable vue/multi-word-component-names -->
<script>
export default {};
</script>

<template>
  <div>
    <h5 class="gl-mt-0 gl-font-lg">
      {{ __('Add new emoji') }}
    </h5>
  </div>
</template>
